Bug 57250 - RHSA-2001:072-14 RPMS needed for 7.0J
Summary: RHSA-2001:072-14 RPMS needed for 7.0J
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man   
(Show other bugs)
Version: 7.0J
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-07 21:58 UTC by Ben Levenson
Modified: 2007-04-18 16:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-08 00:24:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2001-12-07 21:58:09 UTC
Description of Problem:
AFAICT, the Vine patches applied to the 7.0J RPM haven't been applied to the
package in the english release.  Should the RPMS released in RHSA-2001:072-14 be 
repackaged for 7.0J?

Version-Release number of selected component (if applicable):
original: man-1.5h1-10j1
errata  : man-1.5i2-0.7x.5

Comment 1 Bernhard Rosenkraenzer 2001-12-07 22:15:46 UTC
AFAIK the Japanese patches have been merged into base at 1.5i, so this should 
be ok.

Since I can hardly tell CJK Characters from random pixels, someone else should 
verify this, though.

Comment 2 Ben Levenson 2001-12-07 22:57:22 UTC
Adding Nakai to Cc:


Comment 3 Ben Levenson 2001-12-07 23:01:17 UTC
Accidentally switched to "ASSIGNED". Changing back to "NEEDINFO."


Comment 4 Nakai 2001-12-08 00:23:56 UTC
It works. You're done. :)

I installed 7.0.1J and man-1.5i2-0.7x.5.i386.rpm and it works.


Comment 5 Ben Levenson 2001-12-13 16:17:01 UTC
Closing as NOTABUG since the man errata package works as expected.



Note You need to log in before you can comment on or make changes to this bug.